
renderingOptions:
  submitButtonLabel: absenden
  useInvisibleRecaptcha: 'true'
type: Form
identifier: footercontactform
label: footercontactform
prototypeName: standard
finishers:
  -
    options:
      subject: Kontaktanfrage
      recipientAddress: info@marketing-factory.de
      recipientName: ''
      senderAddress: info@marketing-factory.de
      senderName: ''
      replyToAddress: ''
      carbonCopyAddress: ''
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: 'true'
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '41'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: 'previous Step'
      nextButtonLabel: 'next Step'
    type: Page
    identifier: page-1
    label: ''
    renderables:
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Name
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Name *'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: Email
        properties:
          fluidAdditionalAttributes:
            placeholder: 'E-Mail *'
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: EmailAddress
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Rückrufnummer
        properties:
          fluidAdditionalAttributes:
            placeholder: 'Rückrufnummer *'
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: Nachricht
        properties:
          fluidAdditionalAttributes:
            placeholder: Nachricht
      -
        validators:
          -
            identifier: Recaptcha
        renderingOptions:
          submitButtonLabel: 'true'
        type: Recaptcha
        identifier: recaptcha-1
        label: reCAPTCHA
